Subject: Re: [bug#61009] [PATCH] Building Icecat and jemalloc on aarch64-linux

From: Leo Famulari <[email-masked]>
Date: Thu, 9 Feb 2023 13:49:56 +0100

On Mon, Feb 06, 2023 at 08:52:43PM +0100, Roman Scherer wrote:
> thanks for your reply. Ok, I understand. I try to see if I can disable
> it in some other way then. Are you familiar with this? Do you have any
> tips to share?

No, I don't have any specific knowledge about IceCat or aarch64.

Mark Weaver is the primary maintainer of our IceCat package.

It seems like a mistake that IceCat would require EME on a particular
architecture. Maybe the name of the configure option has changed.